/* You can add global styles to this file, and also import other style files */
body {
  margin: 0;
  background: #1d2028;
  overflow-x: hidden !important;
}

@media only screen and (max-width: 1200px) {
  html {
    font-size: 15px;
  }
}

@media only screen and (max-width: 800px) {
  html {
    font-size: 14px;
  }
}

@media only screen and (max-width: 576px) {
  html {
    font-size: 12px;
  }
}
